叶总你好,增量升级UG1880时报错,以前从没出现过类似问题

这是什么情况?

attachments-2019-08-NZTTlRvg5d58a90e96f0a.jpg

请先 登录 后评论

8 个回答

老叶 - NX网、学技网、UG爱好者论坛创始人
擅长:NX软件

此NX1880升级包有问题,需要重新下载。

之前发布的内部版本号为:2000 ,则需要升级到更新的2002版本。

西门子已重新发布,下载地址:https://www.ugnx.org/up

请先 登录 后评论
王九川

我的也是这个问题  希望高手出来解决一下

请先 登录 后评论
浩瀚星空2018

下载独立安装包 覆盖安装就好了

请先 登录 后评论
等待明天

独立安装包一步到位没问题,从不用升级包……安装前将旧版的模板文件复制出来后再将旧的卸载,装完后再将模板文件放进去,所以快捷键和界面设置都跟你之前的旧版本一样的了attachments-2019-08-1PKsFtPr5d58cfe390a60.png




请先 登录 后评论
TonyLiu - 研发总监

1872 / 1876 升级到1880的,只能使用1880的独立安装包,不能使用增量安装包,否则无法进行更新而且会报错!

请先 登录 后评论
伍 P R

已升级完毕,英文板升级没问题

请先 登录 后评论
TL

我有三四个版本都是用独立安装包升级了,用增量升级包有问题

请先 登录 后评论

独立安装包升级

请先 登录 后评论